ERSP,NRSP,NPO_REGISTER - Bug #844

License type-->ERSP-->Company Incorporation/Registration Date-->go with ersp again-->edit in any
field-->then date getting disappear.

12/06/2021 12:23 PM - arti saraswat

Status: Closed Start date: 12/06/2021
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: ERSP Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

License type-->ERSP-->Company Incorporation/Registration Date-->go with ersp again-->edit in any field-->then date getting
disappear.

See attached screenshot
History

#1 - 12/07/2021 10:07 AM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/16/2021 06:01 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 12/23/2021 03:10 PM - arti saraswat

- File clipboard-202112231508-ftwbx.png added
- File clipboard-202112231509-fgsui.png added
- File clipboard-202112231510-ysgre.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

See attached screenshot:
#4 - 12/23/2021 07:09 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#5 - 12/24/2021 03:18 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
